@charset "utf-8";
@import url("/frame/iconfont/iconfont.css");
@import url("/css/common.css");

span,p,input,button,label,i{
	font-size: 15px;
}
img{width: 100%;}
input{
	display: inline-block;
	width: 100%;
	height: 34px;
	padding: 6px;
	font-size: 14px;
	color: #555555;
	background: #FFFFFF;
	border: solid 1px #CCCCCC;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	outline: none;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input::-moz-placeholder{color: #999999;}
input::-ms-input-placeholder{color: #999999;}
input::-webkit-input-placeholder{color: #999999;}
option{
	font-size: 14px;
}
button{
	cursor: pointer;
}
a,.a{cursor: pointer;}
a{
	text-decoration: none;
}
a:link,a:-webkit-any-link{
	color: unset;
}
/* hover */
.hv-show{
	display: none;
}
.hv:hover .hv-show{
	display: block;
}
/* page */
.pageb{
	text-align: center;
}
.pagehtml{}
.pagelist{
	display: flex;
	flex-wrap: wrap;
	width: auto;
	justify-content: center;
	align-items: center;
}
.page{
	display: inline-block;
	width: 36px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	color: #000000;
	background: #F9F9F9;
	border-radius: 3px;
	margin: 0 3px;
	float: left;
}
.page.pagethis{
	background: rgb(237,1,13);
	color: #FFFFFF;
}
.pagenot{
	background: #EEEEEE;
	color: #999999;
}
.count{
	width: max-content;
	font-size: 15px;
	color: #666666;
	padding: 0 15px;
}
.setpage{
	width: 70px;
	height: 32px;
	padding: 0 5px;
	border-radius: 3px;
	border: solid 1px rgba(0,0,0,.1);
	box-shadow: 0 0 5px rgba(0,0,0,.1);
	margin: 0 5px;
}
.pagebtn{
	display: inline-block;
	width: max-content;
	height: 32px;
	padding: 0 10px;
	line-height: 32px;
	font-size: 14px;
	color: #FFFFFF;
	background: rgb(237,1,13);
	border-radius: 3px;
	margin: 0 5px;
	float: right;
}
/* 框架 */
.swiper-slide>a{
	font-size: 0;
}

@media (max-width: 1000px) {
	.swiper{
		height: 200px;
	}
	.swiper img{
		height: 100%;
		object-fit: cover;
	}
	.count{
		width: unset;
	}
}@charset "utf-8";
@import url("/frame/frame.css");

.bgzdy{
	background: #f00;
}
.f500{
	font-weight: 500;
}
.ph{
	display: none;
}
/* header */
.header,.headerbg{
	position: fixed;
	top: 0;
	width: 100%;
	height: 70px;
	z-index: 99;
}
.headerbg{
	background: #FFFFFF;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
}
.logob{
	padding-left: 100px;
	float: left;
}
.logo{
	width: auto;
	height: 87px;
}
.navb{
	padding-right: 50px;
	float: right;
}
.nav{
	position: relative;
	height: 70px;
	padding: 0 20px;
	float: left;
}
.nav>a{
	height: 100%;
	line-height: 70px;
}
.navbg{
	position: absolute;
	top: calc(100% - 10px);
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 1;
}
.navbg>div{
	width: 10px;
	height: 10px;
	background: #FFFFFF;
	transform: rotate(45deg);
}
.navlistb{
	display: none;
}
.navlist{
	position: fixed;
	top: 65px;
	padding: 25px 10px;
	background: #FFFFFF;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
.nav2{
	display: block;
	padding: 0 15px;
}
.nav2>a{
	height: 45px;
	line-height: 45px;
}
/* ads */
.ads{
	min-height: 70px;
}
.ads_script{
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.breadlist{
	padding: 20px 20px 5px;
	text-align: right;
}
.breadlist li:last-of-type{
	display: none;
}
span.bread{
	padding: 0 10px;
}
/* sidebar */
.sidebar{
	position: fixed;
	width: 40px;
	right: 0;
	bottom: 200px;
	color: #FFFFFF;
	text-align: center;
	z-index: 100;
}
.sidebar>div{
	width: 40px;
	height: 40px;
	float: right;
	margin: 1px 0;
	cursor: pointer;
}
/* totop */
.totop{
	background: #FF6699;
}
/* tel */
.sidebar_tel{
	position: relative;
	background: #FF9900;
}
.sidebar_tel>a{
	position: absolute;
	left: 0;
	background: #FF9900;
	transition: left 0.6s;
}
.sidebar_tel>a>div{
	position: relative;
	min-width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}
.sidebar_tel i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.sidebar_tel span{
	display: inline-block;
	width: 110px;
}
.sidebar_tel:hover>a{
	left: -110px;
}
/* QQ */
.sidebar_qq{
	padding-top: 8px;
	background: #00CCFF;
}
/* wechat */
.sidebar_wechat{
	position: relative;
	padding-top: 10px;
	background: #009900;
	transition: width 0.6s;
}
.sidebar_wechatcode{
	position: absolute;
	top: 40px;
	right: 40px;
	display: none;
	width: 110px;
	height: auto;
	background: #009900;
}
.sidebar_wechat:hover{
	width: 150px;
}
.sidebar_wechat:hover .sidebar_wechatcode{
	display: block;
}
/* share */
.sidebar_share{
	position: relative;
	padding-top: 7px;
	background: rgba(150,105,255,.8);
}
.sidebar_shareto{
	position: absolute;
	top: 0;
	right: 40px;
	display: none;
	height: 40px;
	padding: 0 5px;
	background: rgba(150,105,255,.8);
}
.sidebar_shareto>div{
	height: 40px;
	float: left;
}
.share_txt{
	line-height: 40px;
}
.share_wechat,.share_qqzone,.share_qq,.share_weibo{
	width: 40px;
}
.qrcode{
	position: absolute;
	top: 40px;
	left: 0;
	padding: 10px;
	background: rgba(150,105,255,.8);
	display: none;
}
#qrcode canvas{
	width: 100px;
	height: 100px;
	border: solid 5px #FFFFFF;
}
.share_wechat:hover .qrcode{
	display: block;
}
/* search */
.searchformbg{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 70px 10%;
	background: rgba(0,0,0,.3);
	display: none;
	z-index: 10;
}
.searchformb{
	position: relative;
	width: 100%;
	padding: 30px 5%;
	background: #FFFFFF;
}
.searchform{
	width: 100%;
}
.searchformclose{
	position: absolute;
	top: 30px;
	right: 5%;
	width: 30px;
	height: 30px;
}
.searchform input:focus-visible{
	outline: none;
}
.searchb{
	font-size: 0;
	text-align: center;
	padding: 10px 0;
}
.searchv{
	position: relative;
}
.searchb #searchkey{
	width: 100%;
	height: 36px;
	padding-left: 5px;
	font-size: 14px;
	border: solid 2px #ED010D;
	float: left;
}
.searchbtn{
	position: absolute;
	top: 0;
	right: 0;
	min-width: 60px;
	height: 36px;
	padding: 0 20px;
	font-size: 15px;
	color: #FFFFFF;
	background: #ED010D;
}
.searchs{
	position: absolute;
	top: 100%;
	left: 0;
	background: #EEEEEE;
}
.searchs>div{
	width: 30em;
	padding: 5px;
	font-size: 14px;
	text-align: left;
}
.searchs>div:hover{
	background: #F5F5F5;
}
.searchtag{
	padding: 5px 12px;
	border: solid 1px #DDDDDD;
	margin: 0 3px;
}
/**
 * foot
 */
footer>div{
	padding: 10px;
}
.footer{
	padding: 20px;
	color: #FFFFFF;
	background: #434344;
}
.footer span{
	padding: 0 5px;
}
.friendlink a{
	padding: 5px 10px;
}
.renzheng img{
	width: auto;
	height: 45px;
}
.btmsay{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	background: rgba(0,0,0,.5);
	z-index: 1024;
}
.btmsaybpc{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 500px;
	padding: 30px 25px 15px;
	background: #FFFFFF;
	border-radius: 15px;
	margin: 0 auto;
}
.btmsaybpc p.f30{
	line-height: 42px;
	color: #FF0055;
}
.btmsaybpc p.f25{
	line-height: 40px;
	color: #999999;
}
.btmsaybpc>.b1{
	padding: 15px 0 10px;
}
.btmsaybpc img.b1{
	width: 60px;
}
.btmsaybpc a:hover p,.btmsaybpc a:hover div{
	color: #5C5C5C;
}
.btmsaybpc .wxkfcode1{
	position: absolute;
	width: 170px;
	top: -80px;
	right: 110px;
	display: none;
	padding: 10px;
	text-align: center;
	background: #FFFFFF;
	box-shadow: 0 0 5px #999999;
	z-index: 1;
}
.wxkfcode1 p{
	text-align: center;
	margin: 0;
}
.wxkfcode1 img.b1{
	padding: 0 5px;
}
.btmsaybpc .wxkfcode2{
	position: absolute;
	top: 100px;
	left: 15px;
	display: none;
	padding: 10px;
	font-size: 16px;
	background: #FFFFFF;
	box-shadow: 0 0 5px #999999;
	z-index: 1;
}
.btmsayb{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 85%;
	padding: 30px 25px;
	background: #FFFFFF;
	border-radius: 15px;
	margin: 0 auto;
}
.btmsay_closealway{
	position: absolute;
	top: 3px;
	right: 30px;
	padding: 2px 8px;
	background: rgba(0,0,0,.3);
}
.btmsay_closealway>span{
	color: #F0F0F0;
}
.btmsay_close{
	position: absolute;
	top: -12px;
	right: -12px;
	padding: 0 2px;
	background: #FFFFFF;
	border-radius: 100px;
	font-size: 0;
}
.btmsay_close>.fa{
	font-size: 28px;
}
.btmsay_tit{
	font-size: 18px;
	line-height: 2;
	text-align: center;
}
.btmsay_txt{
	font-size: 12px;
	text-align: center;
	color: #999999;
}
.btmsay_btn{
	width: 100%;
	padding: 12px 0 11px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	background: #CB010B;
	border-radius: 50px;
	margin-top: 30px;
}
.btmsayb .fa-phone{
	font-size: 16px;
	color: #FFFFFF;
}
/* rel= "nofollow" */
.nofollowb{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #EEEEEE;
	z-index: 100;
}
.nofollow{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-65%);
	display: inline-block;
	width: 600px;
	max-width: 90%;
	padding: 45px 10px;
	border-radius: 5px;
	background: #FFFFFF;
}
.nofollow>.b1.f15{
	padding: 10px 20px 11px;
	word-break: break-all;
	background: #EEEEEE;
}
.nofollow>.b1>.m{
	padding: 7px 12px 8px;
	color: #FFFFFF;
	background: #ED010D;
	margin: 0 30px;
}

@media (min-width: 1000px) {
	.header{
		background: none!important;
	}
	.navb{
		display: block!important;
	}
	.nav:hover>.navbg,.nav:hover>.navlistb{
		display: block;
	}
}
@media (max-width: 1200px) {
	.logob{
		padding-left: 15px;
	}
	.navb{
		padding-right: 15px;
	}
	.nav{
		padding: 0 12px;
	}
	.nav>a>span{
		font-size: 16px;
	}
}

.lcbody{
	width: 30px;
	height: 30px;
	position: relative;
	transform: translateZ(0px) rotate(0deg);
	transition: transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99);
	float: right;
	margin: 20px;
	z-index: 1;
}
.open .lcbody {
	transform: translateZ(0px) rotate(90deg);
	-webkit-transform: translateZ(0px) rotate(90deg);
}
.lcitem{
	position: absolute;
	left: 0;
	top: 0;
	transform: translateZ(0px) rotate(0deg);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
	-webkit-transform: translateZ(0px) rotate(0deg);
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
	width: 30px;
	height: 30px;
}
.open .lcitem {
	transform: translateZ(0px) rotate(45deg);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;
	-webkit-transform: translateZ(0px) rotate(45deg);
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;
}
.lcitem .rect.topa {
	transform: translate3d(0px, -6px, 0px);
	-webkit-transform: translate3d(0px, -6px, 0px);
}
.lcitem .rect.bottoma {
	transform: translate3d(0px, 6px, 0px);
	-webkit-transform: translate3d(0px, 6px, 0px);
}
.lcitem .rect {
	background: #868686;
}
.lcitem .rect {
	width: 30px;
	height: 2px;
	background: #999999;
	position: absolute;
	left: 0;
	top: 14px;
	transition: transform 0.2s ease 0.2s;
	-webkit-transition: -webkit-transform 0.2s ease 0.2s;
}
.open .lcitem .rect {
	transition: transform 0.2s ease 0s;
	transform: translate3d(0px, 0px, 0px);
	-webkit-transition: -webkit-transform 0.2s ease 0s;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.open .lcitem.bottoma {
	transform: translateZ(0px) rotate(-45deg);
	-webkit-transform: translateZ(0px) rotate(-45deg);
}
.turnr{
	position: absolute;
	top: 15px;
	right: 0;
}
.turnb{
	display: inline-block;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	border-top: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
}

/* common */
.pad{
	padding: 20px;
	background: #FFFFFF;
}

@media (max-width: 999px) {
	.pc{
		display: none;
	}
	.ph{
		display: block;
	}
	.logo.ph{
		position: absolute;
		z-index: 1;
	}
	.navb{
		position: absolute;
		top: 0;
		display: none;
		width: 100%;
		height: 100vh;
		padding: 90px 20px 0;
		background: #FF0000;
		overflow: auto;
	}
	.navb>ul{
		display: inline-block;
		margin-bottom: 35px;
	}
	.nav{
		width: 100%;
		height: auto;
		border-bottom: solid 1px #FFFFFF;
	}
	.nav>a{
		width: 100%;
		height: 70px;
		line-height: 70px;
	}
	.nav span{
		color: #FFFFFF;
	}
	.navlist{
		position: unset;
		width: 100%;
		padding: 0 15px;
		background: none;
		border-radius: 0;
		box-shadow: none;
	}
	.nav2{
		width: 100%;
		border-top: solid 1px #FFFFFF;
	}
	.nav2>a{
		width: 100%;
		height: 60px;
		line-height: 60px;
	}
	.sidebar{
		display: none;
	}
	.footer{
		padding: 20px 15px;
	}
	.renzheng>.m{
		width: auto;
	}
}